.uc-home-7 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 0.55rem;
}

.uc-home-7 .footer {
    min-height: 58vh;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0.15rem;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
    width: 100%;
    padding: 0 6%;
}

.cpt {
    width: 90%;
    font-size: 0.1rem;
}

.uc-home-7 .cpt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-top: rgba(255, 255, 255, 0.5) 1px solid;
    border-bottom: rgba(255, 255, 255, 0.5) 1px solid;
    padding-top: 0.1rem;
}


.uc-home-7 .footer .col-12,
.uc-home-7 .footer .col-24 {
    margin-bottom: 1rem;
}

.uc-home-7 h3 {
    display: block;
    font-size: 0.15rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}


.col-sm-6 {
    flex: 0 0 25%;
    max-width: 25%;
}

.col-sm-8 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
}

.col-sm-10 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
}

.uc-home-7 .swiper-container7 img {
    display: block;
    max-width: 1.25rem;
    margin: 0 auto;
}

.uc-home-7 .footer {
    background: url("./image/footer.png") center top no-repeat;
    background-size: cover;
    padding-top: 1rem;
    color: #fff;
}

.uc-home-7 .footer a {
    color: #fff;
}

.uc-home-7 .footer a:hover {
    color: #0068b7;
}

.uc-home-7 .footer .col-12,
.uc-home-7 .footer .col-24 {
    margin-bottom: 0.1rem;
}

.uc-home-7 .footer .logo {
    display: block;
    max-width: 1.49375rem;
}

.uc-home-7 .footer h3 {
    font-weight: bold;
    line-height: 1.5em;
}

.uc-home-7 .footer .con {
    font-size: 0.1rem;
    line-height: 2em;
}

.uc-home-7 .footer .l,
.uc-home-7 .footer .r {
    margin-bottom: 0.1rem;
}